########################################################################
# These commands set up for use of CRYSTAL14.  
# They should be source'd into each CRYSTAL14 user's .bashrc file, 
# after definition of the following environment variable:
#
# User defined variables:
#
# CRY14_ROOT -- CRYSTAL14 main directory. 
 export CRY14_ROOT="/home/gian/CRYSTAL14"
#
# CRY14_BIN -- directory with executables 
 export CRY14_BIN="bin"
#
# CRY14_ARCH -- string defining the platform/compiler
 export CRY14_ARCH="Linux-ifort"
#
# VERSION -- string associated with the binary version
 export VERSION="v1_0_1"
#
# CRY14_SCRDIR -- directory scratch (integrals and temporary files)
 export CRY14_SCRDIR="$HOME"
#
# The following variables are according to CRYSTAL09 filesystem structure
 export CRY14_EXEDIR="$CRY14_ROOT/$CRY14_BIN/$CRY14_ARCH"
 export CRY14_UTILS="$CRY14_ROOT/utils14"
 export CRY2K6_GRA="$CRY14_ROOT/crgra2006"
 export CRY14_TEST="$CRY14_ROOT/test_cases/inputs"
 export GRA6_EXEDIR="$CRY2K6_GRA/bin/Linux-pgf"
#
 export PATH="${PATH}:./:${CRY14_EXEDIR}:${CRY14_UTILS}:${CRY2K6_GRA}"
#
 echo CRY14_SCRDIR - scratch directory "("integrals and temp files")": $CRY14_SCRDIR
 echo CRY14_EXEDIR - directory with crystal executables: $CRY14_EXEDIR
 echo CRY14_UTILS - running scripts and misc: $CRY14_UTILS/runcry14, runprop14
 echo CRY2K6_GRA - graphical scripts: $CRY2K6_GRA/maps06, doss06, band06
 echo CRY14_TEST - directory with test cases: $CRY2K6_TEST
#
########################################################################
#  Tip:
#  add the following line in .bashrc file
#
#   source ~/.cry14.bashrc
########################################################################
